<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="drno/server/model/SetTracker.aj" kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="JUNIT_HOME/junit.jar" sourcepath="ECLIPSE_HOME/plugins/org.eclipse.jdt.source_3.0.0/src/org.junit_3.8.1/junitsrc.zip"/>
	<classpathentry kind="lib" path="Lib/mysql-connector-java-3.1.7-bin.jar"/>
	<classpathentry kind="lib" path="Lib/jcalendar.jar" sourcepath="Lib/jcalendar.jar"/>
	<classpathentry kind="output" path="build"/>
</classpath>
